<div id="post-<?php the_ID() ?>" <?php post_class( 'tm-testimonial' ); ?>>
	<div class="testimonial-current-style4">

		<?php if( isset( $custom_quote_icon ) && !empty( $custom_quote_icon ) ): ?>
		<div class="quote-icon"> <img class="icon" src="<?php $image = wp_get_attachment_image_src( $custom_quote_icon['id'], 'full'); echo esc_url( $image[0] );?>" alt="Image"> </div>
	<?php endif; ?>

	<?php if ( $show_testimonial_text == 'yes' ) : ?>
		<?php mascot_core_pixaa_elementor_get_cpt_shortcode_template_part( 'author-text', null, 'testimonials/tpl', $params, false ); ?>
	<?php endif; ?>

	<div class="author-info clearfix">
		<div class="author-thumb mr-15">
			<?php if ( has_post_thumbnail() && $show_thumb == 'yes' ) : ?>
				<div class="author-thumb">
					<?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth rounded-circle' ) );?>
				</div>
			<?php endif; ?>
		</div>
		<div class="author-detials">
			<div class="author-info">
				<?php if ( $show_author_name == 'yes' ) : ?>
					<<?php echo esc_attr( $author_name_tag );?> class="name"><?php echo esc_html( pixaa_mascot_get_rwmb_group( 'pixaa_mascot_' . "testimonials_mb_settings", 'author_name' ) );?></<?php echo esc_attr( $author_name_tag );?>>
				<?php endif; ?>

				<?php if ( $show_author_job_position == 'yes' ) : ?>
					<span class="job-position"><?php echo esc_html( pixaa_mascot_get_rwmb_group( 'pixaa_mascot_' . "testimonials_mb_settings", 'author_job_position' ) );?></span>
				<?php endif; ?>
			</div>
			<div class="author-rating">
				<?php if ( $show_rating == 'yes' ) : ?>
					<?php include( 'star-rating.php' ); ?>
				<?php endif; ?>
			</div>
		</div>
	</div>
</div>
</div>